[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Calendar' (#lcl)

# TCustomCalendar.LMChanged

LMChanged - LCL Message method to deal with changes in the control

## Declaration

Source position: calendar.pp line 88

`protected procedure TCustomCalendar.LMChanged(`
`var Message: TLMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .